header{
    background-color: orangered;
    margin: 0px;
    padding: 20px;
}
div {
    display: inline-block;
    margin: 20px;
    padding: 20px;
    border: transparent;
    background-color: rgb(255, 255, 255);
    

}

body {
    margin: 0px;
    padding: 0px;
}
main {
    padding: 16px;
}
footer {
    padding: 24px 24px 0px 0px;
}
img {
    height: 200px
}
nav {
    border: 1px black;
    padding: 16px;
}
footer{
    background-color: rgb(9, 194, 9);
    margin: 0px;
    padding: 20px;
    color: rgb(2, 29, 52);
    text-align: center;
}
h2{
    color: green;
}
.ostia{
    color: bisque;
    text-decoration: none ;
}
